Subject: [hrpc] A question on HTTP status code 451 in draft-tenoever-hrpc-research-05

From: Stephane Bortzmeyer <[email-masked]>
Date: Sun, 18 Sep 2016 21:33:00 +0200

I do not understand this sentence in section 5.2.9:

> The major use case is thus clearly on the Web server itself, not the
> network.

It seems to me the opposite: 451 is probably used by proxies. If the
origin Web site wants to comply with censorship, they just have to
remove content. (Sections 3 and 4 of RFC 7725 are clear about that.)

---

From: Niels ten Oever <[email-masked]>
Date: Mon, 19 Sep 2016 17:06:50 +1200

Agreed, sentence removed.

Niels ten Oever
Head of Digital

Article 19
www.article19.org

PGP fingerprint    8D9F C567 BEE4 A431 56C4
                   678B 08B5 A0F2 636D 68E9

On 09/19/2016 07:33 AM, Stephane Bortzmeyer wrote:
> _______________________________________________
> hrpc mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/hrpc
>